Your cart is empty.
×
Your cart is empty.

Recent Products

  • New
    $20.00
    Quickview

    Vintage Space

    Valhalla Vintage Verb version 1.7.1 or higher is required
    $20.00
    $20.00
  • $10.00
    Quickview

    Future Bass Vol 1 Logic Session

    Can only be purchased if you own Future Bass Vol 1 Requires Logic Pro X 10.4.2 or later
    $10.00
    $10.00
  • $5.00
    Quickview

    Bass Essentials Logic Session

    Can only be purchased if you own Bass Essentials Requires Logic Pro X 10.4.2 or later
    $5.00
    $5.00
  • $10.00
    Quickview

    Submerse Logic Session

    Can only be purchased if you own Submerge Requires Logic Pro X 10.4.2 or later
    $10.00
    $10.00
  • $25.00
    Quickview

    Submerse

    Logic Pro X version 10.4.2 or higher is required MainStage 3 version 3.4 or higher is required
    $25.00
    $25.00
  • $3.00
    Quickview

    SV6 WaveTable Lead

    MainStage 3 version 3.2 or higher is required. Logic Pro X version 10.2 or higher is required.
    $3.00
    $3.00
  • $4.00
    Quickview

    SV4 Bright Edgy Pad

    MainStage 3 version 3.2 or higher is required. Logic Pro X version 10.2 or higher is required.
    $4.00
    $4.00
  • $3.00
    Quickview

    SV7 Glock Arp

    MainStage 3 version 3.2 or higher is required. Logic Pro X version 10.2 or higher is required.
    $3.00
    $3.00
  • $4.00
    Quickview

    SV4 Real Warm Pad

    MainStage 3 version 3.2 or higher is required. Logic Pro X version 10.2 or higher is required.
    $4.00
    $4.00
  • $4.00
    Quickview

    SV4 FM E Piano 2

    MainStage 3 version 3.2 or higher is required. Logic Pro X version 10.2 or higher is required.
    $4.00
    $4.00
  • $4.00
    Quickview

    SV4 FM E Piano 1

    MainStage 3 version 3.2 or higher is required. Logic Pro X version 10.2 or higher is required.
    $4.00
    $4.00
  • $3.00
    Quickview

    SV4 Bright & Edgy Pluck

    MainStage 3 version 3.2 or higher is required. Logic Pro X version 10.2 or higher is required.
    $3.00
    $3.00
  • $3.00
    Quickview

    SV1 Sculpture Glass

    MainStage 3 version 3.2 or higher is required. Logic Pro X version 10.2 or higher is required.
    $3.00
    $3.00
  • $3.00
    Quickview

    SV1 Cool Dubstep Arp

    MainStage 3 version 3.2 or higher is required Logic Pro X version 10.2 or higher is required
    $3.00
    $3.00
  • $30.00
    Quickview

    Textures

    Logic Pro X version 10.2.4 or higher is required MainStage 3 version 3.3.2 or higher is required
    $30.00
    Rated 5.00 out of 5
    $30.00
  • $20.00
    Quickview

    Ambient Pads Vol 1 for Omnisphere 2

    Software Requirement: Omnisphere 2.4.2c or higher
    $20.00
    $20.00
  • $20.00
    Quickview

    Worship Pianos – Alicia’s Keys for Ableton

    Software Requirements: Ableton Live 9.7.6 or higher, Standard or Suite Latest Kontakt player or full version 5.8.1 or higher Alicia’s Keys 1.5.0 or higher
    $20.00
    $20.00
  • $30.00
    Quickview

    Synthwave Vol 1

    Logic Pro X version 10.2.4 or higher is required MainStage 3 version 3.3.2 or higher is required
    $30.00
    Rated 5.00 out of 5
    $30.00
  • $25.00
    $25.00
  • $25.00
    $25.00
  • $25.00
    Quickview

    Juneau for TAL U-NO-LX

    $25.00
    $25.00
  • $15.00
    Quickview

    Selah Pads

    $15.00
    $15.00
  • $15.00
    Quickview

    Prophet Pads

    $15.00
    $15.00
  • $15.00
    Quickview

    Midnight Pads

    $15.00
    $15.00
  • $15.00
    Quickview

    Cinematic Pads

    $15.00
    $15.00
  • Sale
    $60.00 $40.00
    Quickview

    GS Ambient Pads Bundle Vol 3

    $60.00 $40.00
    $60.00 $40.00
  • $15.00
    Quickview

    Analog Waves Vol 2

    $15.00
    $15.00
  • $50.00
    Quickview

    Worship Essentials Plus 2

    Software requirements:
    1. MainStage 3
    2. NI The Giant
    3. NI Scarbee Mark 1
    4. Omnisphere 2
    5. Valhalla Shimmer
    $50.00
    Rated 5.00 out of 5
    $50.00
  • $40.00
    Quickview

    Worship Essentials 2

    Software requirements: 
    • MainStage 3 version 3.2.4 or higher is required
    $40.00
    $40.00
  • $20.00
    Quickview

    Vintage Synths Vol 2

    Logic Pro X users, version 10.2.4 or higher is required. MainStage 3 users, version 3.2.4 or higher is required.
    $20.00
    $20.00
  • $20.00
    Quickview

    Vintage Synths Vol 1

    Logic Pro X users, version 10.2.4 or higher is required. MainStage 3 users, version 3.2.4 or higher is required.
    $20.00
    $20.00
  • $25.00
    $25.00